<form class="form-common" action="/newsletter/templates-v2/create" method="post">
	<input type="hidden" name="construct_state" id="construct-state" value="0"/>
	<div class="inner">
		<label for="title">Layout</label>
		<select class="w20" id="nsl-layout">
			<option>---</option>
			<? foreach($this->layouts as $layout): ?>
			<option id="<?= $layout->id ?>"><?= $layout->title ?></option>
			<? endforeach; ?>
		</select>
	</div>
	<div class="clear"></div>
	<div class="inner">
		<label for="title">Title</label>
		<input type="text" name="title" id="title" class="txt w20" />
	</div>
	<div class="clear"></div>

	<div class="inner">
		<label for="from_email">From Email Address</label>
		<input type="text" name="from_email" id="from_email" class="txt w30" />
	</div>
	<div class="clear"></div>

	<div class="inner">
		<label for="subject">Subject</label>
		<input type="text" name="subject" id="subject" class="txt w65" />
	</div>
	<div class="clear"></div>
	
	<input type="hidden" id="body-html" name="body" value=""/>
	<a id="edit-tmpl">Edit</a>
	<a id="construct-tmpl">Construct</a>
	<div class="clear"></div>
	<div class="inner">
		<div id="body" style="width: 620px; padding: 15px; border: 1px solid #ccc;">
		</div>
	</div>
	<div class="clear"></div>
	<div class="clear"></div>
</form>
